[Fonts]
FontScale=100.00
GenFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-13;^  Style=0;^  Pitch=49;^  CharSet=204;^}^
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=   100
[MainWindow]
BarRatio101=-4
BarRatio102=-4
BarRatio103=1032
BarRatio104=746
[FilterLS_List]
CurrentFilter=-1
[System]
Режим_Отладки=0
